Subject: tr using c

From: [email-masked]
Date: Mon, 11 Apr 1994 15:11:49 -0400

Page 10 of the sam tutorial gives an example of how to convert lower
case to upper case using a pipe through tr.  It then says: "Of course,
you could do this more efficiently with a simple c command...".  How
would I do this without using 26 c commands?

Thanks,
Beirne
-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------